<?php

namespace Drupal\restaurant\Service;

class Http
{

  /**
  * @depreciated - use Misc http_redirect()
  */
  public static function Redirect($path)
  {
    $path = $_SERVER['REQUEST_SCHEME'] . '://' . $_SERVER['SERVER_NAME'] . '/' . ltrim(str_replace($_SERVER['SERVER_NAME'], '', $path), '/');
    header("Location: $path");
    exit;
  }

}
